#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-9GJ7Ai2cPD932Mt17rXKUL
key:                  postgrest-10.0.0-9GJ7Ai2cPD932Mt17rXKUL
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  1de5fadef8f77f13052252ab0132d12a
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-9GJ7Ai2cPD932Mt17rXKUL
depends:
    HTTP-4000.4.1-HZeK682AmZLIFOYtaq9KVy
    Ranged-sets-0.4.0-Ku5lXzQRRF7IJEaZkj5tT
    aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb
    auto-update-0.1.6-IVmNw1hhPjN4Zc8clV5vxd base-4.17.2.1
    base64-bytestring-1.2.1.0-1cFzXyoXnUlCkvq8ZgBR99
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A
    cassava-0.5.3.2-3gPVzlItrxFGObtISqLLgk
    configurator-pg-0.2.10-8R1YaCXvS1620VRdlN67 containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-ECKlpd0cKBYCLt9re3kKbr
    gitrev-1.3.1-HLNMuiuWFFhIgYmYImJML
    hasql-1.5.0.5-HhVih1RX0DV4lyVvNkQy5N
    hasql-dynamic-statements-0.3.1.1-3PMmrehU3c8rUoDReylei
    hasql-notifications-0.2.0.4-12XuFsMRLpb2Vi7PZYcSu5
    hasql-pool-0.5.2.2-AFMlTgtxRQlDwkKMAaEjbT
    hasql-transaction-1.0.1.1-wvLEpPjI2BKOPRd95y8yc
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-HZlwMmiIHY23BwfVFTCUW1
    insert-ordered-containers-0.2.5.3-IdVQjJ6nyq0I8ZOnVcioWe
    interpolatedstring-perl6-1.0.2-IUutaOFtTKQ5oiPVfxAcO5
    jose-0.10-5LK27tTVODx580NmhaxBzf lens-5.2.3-EK2NjO8Egab29TEA8B6Hy5
    lens-aeson-1.2.3-6vQt8v5Pm7tLQrCX5zlhNC mtl-2.2.2
    network-3.1.4.0-2CBRys83VnCFTvPdAqVbyS
    network-uri-2.6.4.2-LI9nyHI8pqjDGXx8FK9BWe
    optparse-applicative-0.17.1.0-GJejBEZRufe1ghPqBo6gVT
    parsec-3.1.16.1 protolude-0.3.4-JQrYibQxJWlDBT8KC5gni9
    regex-tdfa-1.3.2.4-9x7ugeL9FkR1MkOfqAxIED
    retry-0.9.3.1-J52x1TYIbC8H0mMEGCt5m0
    scientific-0.3.7.0-DwkyUZDto8HBcE8Qta7EYb
    swagger2-2.8.9-K4vz8TckeMi4d2BbyNRTC5 text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N
    vault-0.3.1.5-FRxdjnTVhBRAjygeC4lNqr
    vector-0.13.2.0-EmsVweixOBx5SizhJaK3bm
    wai-3.2.4-4ckCR8d40Bp6wxsByZXO3L
    wai-cors-0.2.7-6f41NdhPdvvJuiZjPcyFOC
    wai-extra-3.1.17-GOHqkbDTSQsI8CVHvWsPNK
    wai-logger-2.5.0-LmsKjUMn0tdKSdBPB160QJ
    warp-3.3.30-7sE02KP9leJD4EagkIdbnG

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

